{
  "usingComponents": {
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-stepper": "@vant/weapp/stepper/index",
    "list": "../modules/list/index",
    "custom": "../../../pages/index/collect/modules/custom",
    "footer": "./cart/footer"
  }
}